<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d0141a4244a1b9183c7ae2a676e3716">
  <dict>
    <!--2020-03-28 10:52:16.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:52:16.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:52:16.000-->
    <string key="voicemail_carrier">Caricel</string>
    <!--2020-03-28 10:52:16.000-->
    <string key="voicemail_number">123</string>
    <!--2020-03-28 10:52:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
